Bug 444397 - Unresolvable chain of dependencies: seamonkey-1.0.9-2.el4 requires seamonkey-nspr = 1.0.9-2.el4
Unresolvable chain of dependencies: seamonkey-1.0.9-2.el4 requires seamonkey-...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: comps (Show other bugs)
4.7
All Linux
low Severity low
: beta
: ---
Assigned To: Daniel Mach
Milan Zazrivec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-28 03:45 EDT by Alexander Todorov
Modified: 2008-07-24 15:07 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0655
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:07:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2008-04-28 03:45:18 EDT
Description of problem:
Attempting to upgrade from RHEL4-U6/ia64/AS to RHEL4-U7-re20080424.0/ia64/AS
using up2date failures due to package dependencies

Unresolvable chain of dependencies:
openib-diags  1.2.7-7                    requires libosmcomp.so.1()(64bit)
openib-diags  1.2.7-7                    requires
libosmcomp.so.1(OSMCOMP_1.1)(64bit)
seamonkey-1.0.9-2.el4                    requires seamonkey-nspr = 1.0.9-2.el4 
seamonkey-1.0.9-2.el4                    requires seamonkey-nss = 1.0.9-2.el4 
seamonkey-devel-1.0.9-2.el4              requires seamonkey-nspr-devel =
1.0.9-2.el4 
seamonkey-devel-1.0.9-2.el4              requires seamonkey-nss-devel = 1.0.9-2.el4 



Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Install @everything of RHEL4-U6/ia64
2. Configure up2date to use a directory repo to upgrade to
RHEL4-U7-re20080424.0/ia64/AS
3. upgrade using up2date

  
Actual results:
Unresolvable chain of dependencies

Expected results:
No dependency issues



Additional info:
Comment 2 Martin Stransky 2008-04-28 03:56:31 EDT
See RHEA-2008:8316 The latest seamonkey is 1.0.9-19.el4
Comment 6 Daniel Mach 2008-04-30 10:20:23 EDT
seamonkey has been added to the graphical-internet group
Comment 10 errata-xmlrpc 2008-07-24 15:07:05 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0655.html

Note You need to log in before you can comment on or make changes to this bug.